const express = require('express');
const router = express.Router();
const { getServices } = require('../controllers/AgentServicesController');

// GET /agent/services?uid=6
router.get('/', getServices);

module.exports = router;